Subject: [Fwd: Re: SerbianFestival]

From: David Harris <[email-masked]>
Date: Tue, 22 Nov 2005 00:05:38 +0000

-------- Original Message --------
Subject: Re: SerbianFestival
Date: Fri, 18 Nov 2005 17:55:01 -0800
From: Lyn Dearborn <[email-masked]>
To: Bisera Rakicevic <[email-masked]>
CC: Lyn Dearborn <[email-masked]>, Dianne DeLisle 
<[email-masked]>, Kevin <[email-masked]>, David Harris 
<[email-masked]>
References: <[email-masked]>

Bisera:  Are you going to go to this event???  Is their food usually
good? I'm also sending this to your neighbor, David, & my friend
Dianne, who brought back a wonderful Serbian dance costume (the
butterfly skirt, vest, etc.) from when she was there, back in the
60''s.  Unfortunately, I also want to go see Kitka (in Oakland), & I'm
having problems deciding which one to go to ...
lyn

On Nov 8, 2005, at 3:58 PM, Bisera Rakicevic wrote:

> NOV 19at 7pm in Saratoga at the Serbian Church on Allendale Ave...I 
> got a newsletter, if you are interested, you could Google them...or if 
> I get something in email format, I'll send it over...
>
> Bisera
> tel.650-424-8560
>
> **************************************
> Ab Asino Lanam.
>